body{font-weight:normal;font-family:'Open Sans',sans-serif;color:#555;font-size:0.85em}header.grid{position:fixed;top:0;left:0;width:100%;z-index:1978;min-width:100%;margin:0
!important;padding:4px
!important;background-color:#fff;box-shadow:1px 1px 10px rgba(0, 0, 0, 0.1)}header
.twelve{max-width:1140px;margin:0
auto;float:none}.grid{max-width:1140px;margin:0
auto !important}.page-winkels #ri-grid{margin-bottom:0}.logo-small{display:none;float:left;margin-right:10px}#leaflet_map{width:100%;height:450px;display:block}.content{padding-top:46px}.facebook-like{display:none;float:right;margin-top:4px;margin-left:4px;width:126px;max-width:126px;overflow:hidden}.mob-logo
img{width:100%}h1.site-name{font-size:3em}a{color:#151976;transition:all .1s linear;-o-transition:all .1s linear;-moz-transition:all .1s linear;-webkit-transition:all .1s linear}*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}.breathe{margin:60px
auto !important}aside
*{font-size:13px}.lang-de,.lang-fr{display:none !important}a.b{text-decoration:none;margin-bottom:10px}a.b
img{border:1px
solid #ccc;padding:3px}.headlines{list-style:square}.headlines
a{}.five
img{max-width:100%}